Last Comment Bug 544917 - windows mobile runs a lot better with a fresh clean profile
: windows mobile runs a lot better with a fresh clean profile
Status: RESOLVED WONTFIX
mothballed
: relnote
Product: Fennec Graveyard
Classification: Graveyard
Component: General (show other bugs)
: Fennec 1.1
: All Windows Mobile 6 Professional
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-08 10:25 PST by Joel Maher ( :jmaher)
Modified: 2010-06-28 15:26 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Joel Maher ( :jmaher) 2010-02-08 10:25:51 PST
on the 20100208 wma4 build running on my omnia2, I found that it was not working very well until I deleted my profile and ran it again.
Comment 1 Aakash Desai [:aakashd] 2010-02-08 10:34:01 PST
Joel and Brad, I'm not sure what to make of this bug. It's clear that using a new
profile over a used profile will make performance better. Is there a specific
problem that you want to have fixed?
Comment 2 Joel Maher ( :jmaher) 2010-02-08 10:38:49 PST
good question.  This should be a relnote for this release, but something for us to keep in mind and try to get a repro in the future.  

What I experienced was a LOT of crashing (about 1/3 of the pages) and a lot of performance issues surround the awesomebar and input into the urlbar and text fields.  With a fresh profile things worked somewhat reasonable so I could test and use the browser.
Comment 3 Doug Turner (:dougt) 2010-06-14 14:40:00 PDT
This year we mothballed windows mobile development.  See:

  http://blog.pavlov.net/2010/03/22/stopping-development-for-windows-mobile/

Marking bugs in the windows mobile / windows ce bucket as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.